Subject: bug#28747: 26.0.60; Usage of "&rest body" in Edebug specs

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 01 May 2022 10:49:00 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Your point about &optional also makes me lean towards not doing anything
> here -- I mean, "&optional body" and "&rest body" are both likely in
> edebug specs, and the confusion here more stems from `body' in itself
> being nullable, I think?
>
> So I dunno whether renaming &rest to &repeat is going to help people
> that write debug specs in practice much.

I think the conclusion here is that we should probably let sleeping dogs
doze, so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no